/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.3
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

p:last-of-type {
	margin-bottom: 0;
}

.header-bg-image {
	background-size: cover;
}

.footer-wrapper .back-to-top {
	border-color: var(--primary-color);
	background-color: var(--primary-color);
	color: white;
}

.is-divider {
	display: none;
}

.header-contact li a {
	text-transform: inherit;
}

.about-image .img-inner {
	border-radius: 16px;
}

.showimg .box-image {
	height: 154px;
}

.showimg .box-image img {
	min-height: 200px;
	-webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.showimg .box-image img:hover {
    -webkit-animation-name: hvr-wobble-vertical;
    animation-name: hvr-wobble-vertical;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.showimg .box-text {
	padding: 3px 10px;
	background: rgba(0,0,0,0.3);
}

.showimg .box-text h4 {
	margin: 0;
	font-weight: 400;
}

@keyframes hvr-wobble-vertical {
    16.65% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px)
    }

    33.3% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px)
    }

    49.95% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px)
    }

    66.6% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px)
    }

    83.25% {
        -webkit-transform: translateY(1px);
        transform: translateY(1px)
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.tabbed-content ul.nav-pills {
	margin-bottom: 10px;
	gap: 10px;
}

.tabbed-content li a {
    background: #e3e3e3;
    padding: 5px 30px;
    font-size: 14px;
    letter-spacing: 0;
}

.list-product-home p.product-title,
.category-page-row .box-text-products p.product-title {
	font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    margin: 0 0 8px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.list-product-home p.product-title a,
.category-page-row .box-text-products p.product-title a {
	display: block;
	margin: 0;
}

.category-page-row .box-image {
	border-radius: 4%;
}

.price-wrapper .price {
	display: block;
	font-weight: 700;
	color: black;
}

.price-wrapper .price a {
	color: var(--primary-color);
	padding-left: 5px;
}

.gallery-list .flickity-slider {
	display: flex;
	align-items: center;
}

.gallery-list .box-image {
	background: white;
}

.news-list-home h5.post-title {
	margin-top: 0;
	margin-bottom: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.5;
    text-transform: capitalize;
}

.news-list-home h5 a {
	display: block;
	margin: 0 !important;
}

.news-list-home a.button {
	padding: 8px 24px;
	border-radius: 12px;
	min-height: inherit;
	line-height: 1.4;
}

.footer-content h3 {
	font-size: 18px;
	line-height: 1.4;
}

.footer-content ul {
	list-style: none;
	margin-bottom: 0;
}

.footer-content li {
	margin-left: 0 !important;
}

.nav-footer span.widget-title {
	font-size: 18px;
	line-height: 1.4;
	display: block;
	margin-bottom: 10px;
}

.nav-footer ul.menu>li+li {
    border: none;
}

.footer-wrapper .nav-footer ul.menu a:hover {
	color: var(--primary-color);
}

.item-whychoose .box-text {
	padding: 0;
}

.item-whychoose h3 {
	margin: 0 0 10px;
}

.blog-archive .box-text h5.post-title {
	margin: 0 0 16px;
}

.blog-archive .box-text h5.post-title a {
	display: block;
	margin: 0;
}

.widget_product_categories span.widget-title,
.widget_products span.widget-title {
	text-transform: inherit;
	display: block;
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 1.5;
	color: black;
}

.widget_product_categories span.widget-title span,
.widget_products span.widget-title span {
	display: block;
}

.archive-page-header {
	display: none;
}

.blog-archive {
	padding-top: 0;
}

.blogs-header {
	margin-bottom: 30px;
}

.blog-single .entry-meta {
	text-transform: inherit;
}

.blog-share {
	margin-top: 16px;
}

.product-short-description {
	margin-bottom: 16px;
}

.item-value:not(:last-child) {
	margin-bottom: 12px;
}

.item-value .icon-box-text h3 {
	margin-bottom: 8px;
}

.item-count h4 {
    font-size: 32px;
    line-height: 1.3;
    color: var(--primary-color);
    margin-bottom: 8px;
}

.item-count p {
	color: #3F3F3F;
	letter-spacing: 1px;
}

.partner-slider .owl-stage {
	display: flex;
	align-items: center;
}

.partner-item a {
	display: block;
}

.partner-slider .owl-prev,
.partner-slider .owl-next {
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.partner-slider .owl-prev {
	left: -30px;
}

.partner-slider .owl-next {
	right: -30px;
}

.live-search-results span.search-price {
	display: none;
}

@media (max-width: 991px) {
	
	.partner-slider .owl-prev {
		left: 0;
	}
	
	.partner-slider .owl-next {
		right: 0;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.showimg .box-text h4 {
		font-size: 12px;
	}
	
	.partner-slider .owl-nav {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 5px;
		padding-top: 12px;
	}
	
	.partner-slider .owl-prev, 
	.partner-slider .owl-next {
		position: unset;
		margin: inherit;
	}
}